.navbar-fixed{
    width:100%;  
    background: #f5f5f5;
    box-shadow: 1px 2px 1px rgba(0, 0, 0, 0.14);
    margin-bottom: 0;
}

.topNavbar-nav.navbar-nav>li:nth-child(2){
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}
.navbar-nav>li>a{
    padding: 20px 15px;
    
}
.profile-setting{
    width: 22px;
    height: 22px;
    border-radius: 100%;
    object-fit: contain;
    background: #fff;

}



